.submit {  margin-top: 25px;
}
.labels {margin-top: 25px;}

.button {
    color: #ffffff !important;
    border: 0;
    font-family: inherit;
    margin: 0;
    height: 30px;
    padding: 7px 50px 38px 50px;
    font-size: 18px;
    font-weight: normal;
    background-color: #0c1326;
    line-height: 32px;
    align-content:center;
    
}

.pass-label { display: none; }

.afcs-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    display: 1 0 auto;
    justify-content: center;
    align-items: center;
}
.protected-post-form {
    margin: 66px auto;
    text-transform: uppercase;
    width: 55%;
    border-bottom: 0px solid #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #365494;
    color: white;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    width: 700px;
  
}

.password_block {
background: blue; 
border:1px solid #999; 
color:#333333; 
padding:10px; 
font-size="20";

}


 .protected-post-form .afcsclose {
 cursor: pointer !important;
 border: none !important;
 outline: none !important;
 background: none !important;
 font-size: 80px !important;


  }


.title {
   color: white;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 50px;
    font-weight:bold;
    line-height:50px;
}

#overlay {
 position: fixed;
 top:0;
 left:0;
 right:0;
 bottom:0;
 background-color: white;
 pointer-events: none;
 z-index:99999;

}


#overlay.active {
 opacity: 1;
 pointer-events: all;

}

@media (max-width: 479px) {
.et_password_protected_form {
    padding: 40px;
}
}

@media (max-width: 479px) {
#overlay {
 position: fixed;
 top:0;
 left:0;
 right:0;
 bottom:0;
 background-color: white;
 pointer-events: none;
 z-index:99999;

}
